makelocalrc

Hi folks!
I have problem with compiling. OS Ubuntu 9.10, PGI 7.07:
root@nebojsa:/home/nebojsa# pgf90 -V x.f
pgf90-Error-Please run makelocalrc to complete your installation

During installation I specified that it is for single user.

How to solve this problem.

Thanks!

Nebojsa

Hi Nebojsa,

This means that your installation failed. PGI 7.0-7 was released long before Ubuntu 9.10 so the installer doesn’t recognized this system (See http://www.pgroup.com/support/install.htm#linux_info). Please either install a later version of the compilers or contact PGI Customer Support (trs@pgroup.com) who might be able to send you some updated installation files that should help.

  • Mat